@charset "utf-8";
.galleryImg h2 {
text-indent:0;
background:none !important;
height:auto !important;
font-size:28px;
line-height:160%;
}
.galleryImg h2 br {
display:inline;
}
.galleryBnr {
margin-top: 40px;
}
.galleryContents p.galleryNote{
font-size: 110%;
color: #666666;
line-height:140%;
}
.galleryContents .insertImage{
  margin: 16px 0;
}

.galleryContents .insertImage img{
  display: block;
  width: 100%;
  max-width: 720px; /* 好みで調整 */
  height: auto;
  margin: 0 auto;

}

.galleryContents .insertImage figcaption{
  margin-top: 8px;
  font-size: 0.9em;
  opacity: 0.8;
  text-align: center;
}
.galleryData dd {
    margin: 0;
    padding-left: 4em;
}
.galleryLeft{
	top:0;
}
.imgGrid{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 16px; /* 余白は好みで */
}

.insertImage{
  margin: 0;
}

.insertImage img{
  width: 100%;
  height: auto;
  display: block;
}
@media screen and (max-width: 600px) {
.galleryImg h2 {
margin-top:20px;
font-size:20px;
line-height:140%;
}
.galleryLeft{
	bottom:0;
}
}